![logo-blue.png](https://gitea.iotxs.de/Urban-Climate/Dokumentation/raw/branch/main/Logo/UWP_Logo.png)
# Urban-Climate
## Sind Sie mit dem Klimawandel schon warm geworden?
Wetterkapriolen, Dürren oder Starkregen, die uns früher nur über Medien erreicht haben, sind nun direkt vor unserer Tür angekommen und verändern unser Handeln.
Jeder von uns erlebt es, nimmt es wahr und fragt sich, was er beitragen kann, damit der Klimawandel verlangsamt oder sogar gestoppt werden kann. Wir suchen Antworten auf die Frage, wie wir in naher Zukunft mit den Klimaveränderungen ökologisch und ökonomisch umgehen werden. Gleichzeitig wollen wir unseren Standard halten und dies möglichst ohne Einbußen von Komfort und Lebensqualität.
Dies kann gelingen, wenn wir unsere Umwelt und die Natur besser verstehen und die lebenswichtige Ressource Wasser effizienter und effektiver nutzen.
Bei unserem Projekt „Urban-Climate“ werden kostengünstige Wetterstationen und Bodenfeuchtesensoren eingesetzt. Ihre Daten werden über große Distanzen mit sehr geringer Funkenergie ins Internet übertragen und dort gesammelt und ausgewertet. Mit ausreichend vielen Wetterdaten kann es gelingen, einen stetig aktuellen und auf Regionen heruntergebrochenen Klimaatlas visuell abzubilden. Damit wird es möglich, heiße und/oder trockene Zonen (sog. Hotspots) zu identifizieren und pragmatische (individuelle) Lösungen kurzfristig bereitzustellen oder langfristig bei der Planung von zum Beispiel Luftkorridoren zu unterstützen. Mit dem Bodensensor kann die aktuelle Bodenfeuchte im eigenen Garten, auf Grünfläche, in Parks oder direkt an der Pflanze festgestellt werden. Dies ermöglicht eine optimale Bewässerung, wodurch das Städteklima, gerade an heißen Tagen, deutlich verbessert wird.
Wir unterstützen mit unserem Projekt den positiven Wunsch einer Smart City. Bürgen, die sich direkt mit dem Klima beschäftigen, wie bei unserer Idee, werden bewusster mit Ressourcen umgehen,- ganz ohne Restriktionen oder weiteren Vorschriften.
Wir sind Professoren, Lehrkräfte, Erzieherinnen, Funkamateure und Bürger aus den verschiedensten Institutionen mit den unterschiedlichsten Aufgaben und Tätigkeitsfeldern aber einem gemeinsamen Ziel:
„Wir wollen das Projekt Urban-Climate voranbringen, mit dem Klimawandel warm werden und mit den Klimaveränderungen besser zurecht kommen, damit wir auch morgen noch ein angenehmes Stadtklima haben.“

## Wir, das sind:
- Fakultät für Elektrotechnik der Hochschule Mannheim,
- Karl Kübel Schule Bensheim,
- Hans-Freudenberg-Schule Weinheim,
- Reichenberg-Schule Reichelsheim - Grundschule des Odenwaldkreises,
- Alexander-von-Humboldt-Schule Viernheim,
- Friedrich-Fröbel-Schule Viernheim - Grund- und Mittelstufenschule,
- Kindertagesstätte Entdeckerland Viernheim,
- Funkamateurclub Weinheim FACW e.V.,
- Bürger Initiativ Viernheim
- Ehrhart-Schott-Schule Schwetzingen
- Vogelpark Viernheim e.V

## Unsere Ziele und Zielgruppen
Urban-Climate erreicht Bürger verschiedenster Altersklassen, Institutionen und Interessen.

Bereits Kinder im Kindergarten oder in der Grundschule lernen beispielsweise durch den Einsatz der Bodenfeuchtesensoren, wie Sie den Wasserverbrauch reduzieren können und dennoch in ihrem „essbaren Garten“ hohe Ernten erzielen.

Schülerinnen und Schüler in der Sekundarstufe I und II lernen die kausalen Zusammenhänge der Wetterdaten besser zu verstehen, können ihr theoretisch erlerntes Wissen anwenden, programmieren Software und bauen selbst Sensoren und stellen diese zur Verfügung.

Funkamateure (FACW Weinheim e.V.) nutzen ihr breites Wissen aus der (Funk-)Elektronik und legen gemeinsam die optimalen Standorte für die Empfangsstationen fest. Dabei nutzen Sie bereits vorhandene Messgeräte und bringe geeignete Software zum Einsatz.

Aktive Bürger (Bürger Initiativ Viernheim ist eine Community von ca. 400 Familien) installieren und warten die Wetterstationen und Bodenfeuchtesensoren. Sie tragen eigenverantwortlich für ein besseres Stadtklima bei und helfen mit, dass die Lebensqualität in der Stadt so angenehm wie möglich bleibt.

Studierende (Hochschule Mannheim, Fakultät Elektrotechnik) entwickeln eigene Elektronik für eine nachhaltige Technik. Dazu setzen sie ihr im Studium erlerntes Wissen ein und optimieren den Entwicklungs- und Produktionsprozess.

Mehr zu unserem Project finden Sie unter [**Urban-Climate.de**](https://www.Urban-Climate.de)